<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words on the right.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[[What] color is her hair?]]></sentence>
		<sentence><![CDATA[[Are] his eyes brown?]]></sentence>
		<sentence><![CDATA[Is her [hair] red or blond?]]></sentence>
		<sentence><![CDATA[What [color] are his eyes?]]></sentence>
		<sentence><![CDATA[Is his hair long [or] short?]]></sentence>
		<sentence><![CDATA[[Are] his eyes blue?]]></sentence>
		<sentence><![CDATA[What color [is] his hair?]]></sentence>
	</questions>
</exercise>